.logo {
    display: flex;
    justify-content: center;
}
.links{
    display: flex;
    flex-wrap: wrap;
}
li{
    list-style:none;
}
li a{
    text-decoration-line: none;
}
.link1, .link2, .link3{
    width: 33%;
    margin:auto;
}

.videojuegos{
    display: flex;
    flex-wrap: wrap;

}

.videojuego1, .videojuego2, .videojuego3, .videojuego4, .videojuego5, .videojuego6{
    border-style:groove;
    margin: 10px;
}
.estructura_general {
    display: flex;
    flex-wrap: wrap;
 
}
.estructura_trucos{
    width: 33%;
}
.estructura_noticias{
    width: 66%;
}
.noticias_posts{
    display: flex;
    flex-wrap: wrap;
}
.noticia1, .noticia2, .noticia3, .noticia4{
    border-style: groove;
    margin: 10px;
}
.jugadores{
    display:flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
}
.jugador1, .jugador2, .jugador3, .jugador4, .jugador5, .jugador6{
    width: 15%;
    margin-right: 15px;
}
.footer{
    background-color: grey;
}
.contacto{
    display:flex;
    flex-wrap: wrap;
}
.redes_sociales{
    display:flex;
    flex-wrap: wrap;
    width: 66%;
}
.direccion{
    text-align: right;
    width: 33%;
}
.facebook, .twitter, .instagram, .rss{
    margin-right: auto;
}
.copyright{
    text-align: center;
    margin-top: 80px;
}